{{#bind iri=iri.value}}
{{#> rsp:itemCardTemplate width=135 height=175 cardMargin=4 footer-paddingY=7 footer-paddingX=8}}
  {{#*inline "additionalActions"}}
    {{#if isSetItem}}
    <mp-anonymous-hidden>
      <div class="rs-remove-item-button-wrapper">
        <mp-set-management-action-remove-set-item proxy-event-type="Component.Refresh">
          <button type="button" class="rs-remove-item-button" title="Remove from Clipboard">
            <i class="rs-icon rs-icon-delete_round rs-remove-item-icon-size"></i>
          </button>
        </mp-set-management-action-remove-set-item>
      </div>
    </mp-anonymous-hidden>
    {{/if}}
  {{/inline}}
{{/rsp:itemCardTemplate}}
{{/bind}}
